@charset "UTF-8";
/* CSS Document */
/* @group ---------------------------------------- HTMLBODY */
html, body {
	width: 100%;
	height: 100%;
	background: #000;
}
body {
	font-family: Lato, sans-serif;
	font-weight: normal;
}
* {
	margin: 0;
	padding: 0;
	border: none;
}
/* @end */
/* @group ---------------------------------------- TAGS */
h1, h2, h3 {
	font-family: MuseoSlab, sans-serif;
	font-weight: normal;
}
li{
	display: block;
	list-style-type: none;
}
li.ttel{background: url(../images/ttel.png) no-repeat 26px 13px;}
li.tfax{background: url(../images/tfax.png) no-repeat 29px 13px;}
a{text-decoration: none;}
textarea{resize: none}
table{border-collapse: collapse;}
td{
	padding-right: 10px;
	vertical-align: top;
}
/* @end */
/* @group ---------------------------------------- C */
#cTop, #cMid, #cBot {
	width: 840px;
	margin: 0 auto;
}
/* @end */
/* @group ---------------------------------------- BTOP */
#bTop {
	border-bottom: 10px solid #000;
	background: #fff;
}
#cTop{
	height: 90px;
	text-align: right;
	background: url(../images/logo.gif) no-repeat 0 10px;
}
#cTop p{
	height: 10px;
	padding-top: 3px;
	font-size: 10px;
	color: #ddd;
}
#cTop p a{color: #999;}
#cTop p a:hover{color: #f36f21;}
#cTop li{
	height: 18px;
	padding: 10px 14px 0 14px;
	float: right;
	position: relative;
	top: 49px;
	font-size: 13px;
	color: #999;
}
#cTop li:hover{
	color: #f36f21}
#cTop li.active{
	color: #fff;
	background: url(../images/gradwkup1.gif) repeat-x 0 center;
}
#cTop li.m1separator{
	width: 1px;
	height: 28px;
	padding: 0;
	background: url(../images/gradwkup1.gif) no-repeat 0 center;
}
/* @end */
/* @group ---------------------------------------- BANNER1 */
#banner{
	min-width: 840px;
	background-color: #ededed;
	background-repeat: no-repeat;
	background-position: center center;
}
/* ------------------------ BANNER1 */
#banner1 {
	width: 840px;
	height: 238px;
	margin: 0 auto;
	padding: 12px 0 0 0;
}
/* ------------------------ BANNER2 */
#banner2 {
	width: 840px;
	height: 140px;
	margin: 0 auto;
	padding: 30px 0 0 0;
}
/* @end */
/* @group ---------------------------------------- BMID */
#bMid {
	background: #ededed;
}
#cMid{
	padding: 20px 0;
}
#bMid h1{
	margin: 5px 0 15px 0;
	font-size: 34px;	
}
#bMid h3, #bMid h3 a{
	margin: 20px 0;
	color: #049;	
}
/* ------------------------ INTROS T */
#introt p, #introt2 p {
	font-size: 14px;
	line-height: 25px;
	color: #333;
}
/* ------------------------ INTROT */
#introt {
	width: 365px;
	float: left;
}
#introt p:first-line {
	font-variant: small-caps;
	font-size: 19px;
}
/* ------------------------ INTROT2 */
#introt2 {
	width: 840px;
}

/* ------------------------ NOTA */
#nota{
	width: 245px;
	padding: 0 25px 55px 25px;
	float: left;
	background: url(../images/bgnota.gif) no-repeat center bottom;
}
#nota li{
	margin-top: -1px;
	padding: 5px 0;
	font-size: 12px;
	line-height: 18px;
	color: #666;
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
}
/* ------------------------ INTROC3 */
#introc3{
	width: 180px;
	float: left;
}
#introc3 li{
	margin-top: -1px;
	padding: 10px 0;
	font-size: 12px;
	line-height: 18px;
	color: #666;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
/* ------------------------ CONTACTFORM */
#contactForm input, #contactForm textarea{
	width: 239px;
	padding: 3px;
	font-size: 13px;
	border: none;
	background-color: #f9f9f9;
	border-radius:			3px;
	-moz-border-radius:		3px;
	-webkit-border-radius:	3px;
}
#contactForm input:focus, #contactForm textarea:focus{outline: none;}
#contactForm input.bsend{
	width: 70px;
	margin: 15px 0 -25px 0;
	padding: 5px;
	font-size: 11px;
	font-weight: bold;
	float: right;
	background-color: #cde;
	color: #fff;
}
#contactForm input.bsend:hover{
	cursor: pointer;
	background-color: #79c;
}
#contactForm input.bsend:active{
	background-color: #049;
}
/* @end */
/* @group ---------------------------------------- NAV */
#nav{
	width: 840px;
	margin: 10px 0 30px 0;
	padding: 5px 0;
	background: #111 url(../images/bgnav.gif);
	border-top: 1px solid #000;
	border-bottom: 1px solid #fff;
	border-radius:			6px;
	-moz-border-radius:		6px;
	-webkit-border-radius:	6px;
}
#nav li{
	width: 180px;
	height: 30px;
	margin: 5px;
	padding: 5px 10px 0 10px;
	float: left;
	font-family: MuseoSlab, sans-serif;
	font-size: 11px;
	background: url(../images/bgnavli.gif);
	color: #ccc;
}
#nav li:hover{
	cursor: pointer;
	background: url(../images/bgnavli_h.gif);
	color: #39f;
}
/* @end */
/* @group ---------------------------------------- CONTENT */
#content{
	padding: 0 15px 15px 15px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #fff;
	border-radius:			6px;
	-moz-border-radius:		6px;
	-webkit-border-radius:	6px;
	background-color: #f9f9f9;
}
#content img{
	margin: 0 15px 0 0;
	float: left;
}
#content p{
	font-size: 14px;
	line-height: 20px;
}
#aver1 p,#aver2 p,#aver3 p,#aver4 p,#aver5 p,#aver6 p,#aver7 p,#aver8 p{
margin-left: 95px;	
}
#content td p{
	margin-left: 0;
}
/* @end */
/* @group ---------------------------------------- BBOT */
#bBot {
	border-top: 10px solid #f36f21;
	background: #000;
}
#cBot {
	font-family: Arial, sans-serif;
	height: 50px;
	padding: 10px 0;
	text-align: right;
	background: url(../images/logobot.gif) no-repeat left center;
	border-bottom: 1px solid #333;
}
#cBot p {
	font-size: 9px;
	letter-spacing: 1px;
	color: #999;
}
#cBot p a{color: #999;}
#cBot p a:hover{color: #f36f21;}
#cBot p.copyr {
	font-weight: 9px;
	margin-top: 30px;
	letter-spacing: 1px;
	color: #666;
}
#cBot p.copyr a{color: #666;}
#cBot p.copyr a:hover{color: #ccc;}
/* @end */
/* @group ---------------------------------------- CLASSES */
.negra{font-family: MuseoSlab;}
.negrita{font-weight: bold;}
.fvsc{
	font-variant: small-caps;
	font-size: 19px;
}

.azul{color: #049;}
.naranja{color: #f36f21;}

.cb{clear: both;}
.ns{
	cursor: default;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;	
}
.cpnt{cursor: pointer;}

.nocv{display: none;}
/* @end */